fieldLayouts:
  cb655d31-dcd1-425f-9394-66fc0b990b19:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 8ddbe59a-8135-483b-ad5f-2dc44614c334
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a8197d94-e1f1-444f-a5cb-2d14d14ae1cf # Staff approval
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3033c27d-3b6b-4371-a25c-1c784b62a537
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 7f996cf5-260e-441a-84a0-2bf3cbea7721 # Review date
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: edb23e92-6c24-4652-98a1-4f83dacf037b
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: b38fe1f8-4da7-436e-bcd5-dbc9c48d0fe0
            userCondition: null
          -
            elementCondition: null
            fieldUid: e331df18-e6e2-4b2f-be32-2ed705fa0df9 # Hero image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 92a01031-31de-47c3-90ea-a9a75cb25847
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: 6dd384c6-ffb3-4f25-a3d2-277993f9cd9f
        userCondition: null
handle: team
hasTitleField: true
name: 'Meet the team'
section: 298be52a-a208-43c2-a0e2-f152d42459aa # Sub-site Page Entries
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 3
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
